<html>


<body>
  <div id="gdp">0%</div>
  <div class="container">
    <div class="row">
      <div class="col">
        <h5>Next invastion in: <span>20 Years</span></h5>
        <div style="text-align:center;">
          <h1 id="main-currency"></h1>
        </div>
        <center>
          <!-- <div>
            Asteroids: <span id="asteroid-count"></span>&nbsp;&nbsp;&nbsp;<span>Asteroid Find Rate: 1.0</span>
          </div> -->
          <div id="auto-click-value-text"></div>
          <div id="click-value"></div>
        </center>
      </div>
      <div class="col-6" style="text-align:center">
        <div style="background-color:#009fff3d;">
          <h1>Space Station Idle</h1>
          <h3><span id="enemy-death-count"></span></h3>
        </div>
      </div>
      <div class="col" style="text-align:center">
        <div id="frame-counter">00:00:00</div>
        <div id="prestige-wrapper" style="display:none"><button onclick="prestige()">Prestige</button><span id="prestige-percentage"></span></div>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <button id="search-for-asteroid-button" onclick="searchForAsteroid()" disabled>Search for mineable asteroid(500)</button>
      </div>
      <div class="col-6" style="text-align:center;">
        <div class="currency-header">
          <span id="money-text" class="currency"></span>
        </div>
      </div>
      <div class="col">
        <span>Build Hyperdrive</span>
        <div class="progress" style="width:75%">
          <div id="money-raise" class="progress-bar" role="progressbar" style="width: 0%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
        </div>
      </div>
    </div>
    <br />
    <div class="row">
      <div id="upgrade-menu">

        <div class="col">
          <button id="clicker-upgrade" onclick="upgradeClicker()" disabled></button>
        </div>
        <div class="col">
          <button id="auto-clicker-upgrade" onclick="upgradeAutoClicker()" disabled></button>
        </div>
      </div>
      <div class="col-6">
        <div id="cock-pit-window" style="text-align:center">
          <span istyle="float:left" id="time-left-to-kill"></span>
          <img src="Sprites/Samus.gif" />
        </div>
        <div id="myProgress">
          <div id="enemy-health-bar"></div>
        </div>
        <div class="dps-header" style="text-align:center;">
          <span id="dps-text" class="dps"></span>&nbsp;&nbsp;&nbsp;<span id="enemy-health"></span>
        </div>
      </div>
      <div class="col">
        <div id="dps-upgrade-menu">
          <div class="col">
            <button id="clicker-dps-upgrade" onclick="upgradeClickerDPS()" disabled></button>
            <span id="clicker-dps-count"></span>
          </div>
          <div class="col">
            <button id="laser-upgrade" onclick="upgradeLaser()" disabled></button>
            <span id="laser-dps-count"></span>
          </div>
          <div class="col">
            <button id="cruiser-upgrade" onclick="upgradeCruiser()" disabled></button>
            <span id="cruiser-dps-count"></span>
          </div>
          <!-- <div class=" col">
          <button id="auto-clicker-upgrade" onclick="upgradeAutoClicker()" disabled></button>
        </div> -->
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col">
      </div>
      <div class="col-6">
        <div class="enemy-loot-header" style="text-align:center;">
          <span id="enemy-loot-reward"></span>
        </div>
      </div>
      <div class="col">
      </div>
    </div>
  </div>
  </div>
</body>
<!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="css/bootstrap.min.css">
<link rel="stylesheet" href="css/bootstrap-grid.min.css">
<link rel="stylesheet" href="css/core.css">


<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

<script src="coelcanth.js"></script>
<script src="script.js"></script>
<style>
  body {
    background-image: url("Sprites/Space.png");
    background-color: #cccccc;
    color: white;
  }

  button {
    background-color: #008074;
  }

  button:disabled {
    background-color: grey;
  }

  button:active {
    background-color: red;
  }
</style>

</html>